local _, addon = ...

addon.EmoteDB = {
  {
    ["command"] = "/agree",
    ["targeted"] = "You agree with %t.",
    ["targeted_objective"] = "Agree with %t",
    ["untargeted"] = "You agree.",
    ["untargeted_objective"] = "Agree",
    ["token"] = "AGREE",
  },
  {
    ["command"] = "/amaze",
    ["targeted"] = "You are amazed by %t!",
    ["targeted_objective"] = "Be amazed by %t",
    ["untargeted"] = "You are amazed!",
    ["untargeted_objective"] = "Be amazed",
    ["token"] = "AMAZE",
  },
  {
    ["command"] = "/angry",
    ["targeted"] = "You raise your fist in anger at %t.",
    ["targeted_objective"] = "Show your anger to %t",
    ["untargeted"] = "You raise your fist in anger.",
    ["untargeted_objective"] = "Show your anger",
    ["token"] = "ANGRY",
  },
  {
    ["command"] = "/apologize",
    ["targeted"] = "You apologize to %t.  Sorry!",
    ["targeted_objective"] = "Apologize to %t",
    ["untargeted"] = "You apologize to everyone.  Sorry!",
    ["untargeted_objective"] = "Apologize",
    ["token"] = "APOLOGIZE",
  },
  {
    ["command"] = "/applaud",
    ["targeted"] = "You applaud at %t.  Bravo!",
    ["targeted_objective"] = "Applaud %t",
    ["untargeted"] = "You applaud.  Bravo!",
    ["untargeted_objective"] = "Applaud",
    ["token"] = "APPLAUD",
  },
  {
    ["command"] = "/applause",
    ["targeted"] = "You applaud at %t.  Bravo!",
    ["targeted_objective"] = "Applaud %t",
    ["untargeted"] = "You applaud.  Bravo!",
    ["untargeted_objective"] = "Applaud",
    ["token"] = "APPLAUD",
  },
  {
    ["command"] = "/attacktarget",
    ["targeted"] = "You tell everyone to attack %t.",
    ["targeted_objective"] = "Tell everyone to attack %t",
    ["untargeted"] = "You tell everyone to attack something.",
    ["untargeted_objective"] = "Tell everyone to attack something",
    ["token"] = "ATTACKMYTARGET",
  },
  {
    ["command"] = "/bark",
    ["targeted"] = "You bark at %t",
    ["targeted_objective"] = "Bark at %t",
    ["untargeted"] = "You bark.  Woof woof!",
    ["untargeted_objective"] = "Bark",
    ["token"] = "BARK",
  },
  {
    ["command"] = "/bashful",
    ["targeted"] = "You are so bashful...too bashful to get %t's attention.",
    ["targeted_objective"] = "Be bashful toward %t",
    ["untargeted"] = "You are bashful.",
    ["untargeted_objective"] = "Be bashful",
    ["token"] = "BASHFUL",
  },
  {
    ["command"] = "/beckon",
    ["targeted"] = "You beckon %t over.",
    ["targeted_objective"] = "Beckon %t over",
    ["untargeted"] = "You beckon everyone over to you.",
    ["untargeted_objective"] = "Beckon",
    ["token"] = "BECKON",
  },
  {
    ["command"] = "/beg",
    ["targeted"] = "You beg %t.  How pathetic.",
    ["targeted_objective"] = "Beg %t",
    ["untargeted"] = "You beg everyone around you.  How pathetic.",
    ["untargeted_objective"] = "Beg",
    ["token"] = "BEG",
  },
  {
    ["command"] = "/belch",
    ["targeted"] = "You burp rudely in %t's face.",
    ["targeted_objective"] = "Burp at %t",
    ["untargeted"] = "You let out a loud belch.",
    ["untargeted_objective"] = "Let out a burp",
    ["token"] = "BURP",
  },
  {
    ["command"] = "/bite",
    ["targeted"] = "You bite %t.  Ouch!",
    ["targeted_objective"] = "Bite %t",
    ["untargeted"] = "You look around for someone to bite.",
    ["untargeted_objective"] = "Bite something",
    ["token"] = "BITE",
  },
  {
    ["command"] = "/bleed",
    ["targeted"] = "Blood oozes from your wounds.",
    ["targeted_objective"] = "Bleed",
    ["untargeted"] = "Blood oozes from your wounds.",
    ["untargeted_objective"] = "Bleed",
    ["token"] = "BLEED",
  },
  {
    ["command"] = "/blink",
    ["targeted"] = "You blink at %t.",
    ["targeted_objective"] = "Blink at %t",
    ["untargeted"] = "You blink your eyes.",
    ["untargeted_objective"] = "Blink",
    ["token"] = "BLINK",
  },
  {
    ["command"] = "/blood",
    ["targeted"] = "Blood oozes from your wounds.",
    ["targeted_objective"] = "Bleed",
    ["untargeted"] = "Blood oozes from your wounds.",
    ["untargeted_objective"] = "Bleed",
    ["token"] = "BLEED",
  },
  {
    ["command"] = "/blow",
    ["targeted"] = "You blow a kiss to %t.",
    ["targeted_objective"] = "Blow a kiss to %t",
    ["untargeted"] = "You blow a kiss into the wind.",
    ["untargeted_objective"] = "Blow a kiss",
    ["token"] = "KISS",
  },
  {
    ["command"] = "/blush",
    ["targeted"] = "You blush at %t.",
    ["targeted_objective"] = "Blush at %t",
    ["untargeted"] = "You blush.",
    ["untargeted_objective"] = "Blush",
    ["token"] = "BLUSH",
  },
  {
    ["command"] = "/boggle",
    ["targeted"] = "You boggle at %t.",
    ["targeted_objective"] = "Boggle at %t",
    ["untargeted"] = "You boggle at the situation.",
    ["untargeted_objective"] = "Boggle",
    ["token"] = "BOGGLE",
  },
  {
    ["command"] = "/bonk",
    ["targeted"] = "You bonk %t on the noggin.  Doh!",
    ["targeted_objective"] = "Bonk %t",
    ["untargeted"] = "You bonk yourself on the noggin.  Doh!",
    ["untargeted_objective"] = "Bonk anyone",
    ["token"] = "BONK",
  },
  {
    ["command"] = "/bored",
    ["targeted"] = "You are terribly bored with %t.",
    ["targeted_objective"] = "Be bored with %t",
    ["untargeted"] = "You are overcome with boredom.  Oh the drudgery!",
    ["untargeted_objective"] = "Be bored",
    ["token"] = "BORED",
  },
  {
    ["command"] = "/bounce",
    ["targeted"] = "You bounce up and down in front of %t.",
    ["targeted_objective"] = "Bounce in front of %t",
    ["untargeted"] = "You bounce up and down.",
    ["untargeted_objective"] = "Bounce",
    ["token"] = "BOUNCE",
  },
  {
    ["command"] = "/bow",
    ["targeted"] = "You bow before %t.",
    ["targeted_objective"] = "Bow before %t",
    ["untargeted"] = "You bow down graciously.",
    ["untargeted_objective"] = "Take a bow",
    ["token"] = "BOW",
  },
  {
    ["command"] = "/bravo",
    ["targeted"] = "You applaud at %t.  Bravo!",
    ["targeted_objective"] = "Applaud %t",
    ["untargeted"] = "You applaud.  Bravo!",
    ["untargeted_objective"] = "Applaud",
    ["token"] = "APPLAUD",
  },
  {
    ["command"] = "/brb",
    ["targeted"] = "You let %t know you'll be right back.",
    ["targeted_objective"] = "Let %t know that you'll be right back",
    ["untargeted"] = "You let everyone know you'll be right back.",
    ["untargeted_objective"] = "Let everyone know that you'll be right back",
    ["token"] = "BRB",
  },
  {
    ["command"] = "/burp",
    ["targeted"] = "You burp rudely in %t's face.",
    ["targeted_objective"] = "Burp at %t",
    ["untargeted"] = "You let out a loud belch.",
    ["untargeted_objective"] = "Let out a burp",
    ["token"] = "BURP",
  },
  {
    ["command"] = "/bye",
    ["targeted"] = "You wave goodbye to %t.  Farewell!",
    ["targeted_objective"] = "Wave goodbye to %t",
    ["untargeted"] = "You wave goodbye to everyone.  Farewell!",
    ["untargeted_objective"] = "Wave goodbye",
    ["token"] = "BYE",
  },
  {
    ["command"] = "/cackle",
    ["targeted"] = "You cackle maniacally at %t.",
    ["targeted_objective"] = "Cackle at %t",
    ["untargeted"] = "You cackle maniacally at the situation.",
    ["untargeted_objective"] = "Cackle",
    ["token"] = "CACKLE",
  },
  {
    ["command"] = "/calm",
    ["targeted"] = "You try to calm %t down.",
    ["targeted_objective"] = "Calm %t down",
    ["untargeted"] = "You remain calm.",
    ["untargeted_objective"] = "Remain calm",
    ["token"] = "CALM",
  },
  {
    ["command"] = "/cat",
    ["targeted"] = "You scratch %t.  How catty!",
    ["targeted_objective"] = "Scratch %t",
    ["untargeted"] = "You scratch yourself.  Ah, much better!",
    ["untargeted_objective"] = "Scratch anything",
    ["token"] = "SCRATCH",
  },
  {
    ["command"] = "/catty",
    ["targeted"] = "You scratch %t.  How catty!",
    ["targeted_objective"] = "Scratch %t",
    ["untargeted"] = "You scratch yourself.  Ah, much better!",
    ["untargeted_objective"] = "Scratch anything",
    ["token"] = "SCRATCH",
  },
  {
    ["command"] = "/charge",
    ["targeted"] = "You start to charge.",
    ["targeted_objective"] = "Start to charge",
    ["untargeted"] = "You start to charge.",
    ["untargeted_objective"] = "Start to charge",
    ["token"] = "CHARGE",
  },
  {
    ["command"] = "/cheer",
    ["targeted"] = "You cheer at %t.",
    ["targeted_objective"] = "Cheer at %t",
    ["untargeted"] = "You cheer!",
    ["untargeted_objective"] = "Cheer",
    ["token"] = "CHEER",
  },
  {
    ["command"] = "/chew",
    ["targeted"] = "You begin to eat in front of %t.",
    ["targeted_objective"] = "Eat with %t",
    ["untargeted"] = "You begin to eat.",
    ["untargeted_objective"] = "Eat",
    ["token"] = "EAT",
  },
  {
    ["command"] = "/chicken",
    ["targeted"] = "With arms flapping, you strut around %t.  Cluck, Cluck, Chicken!",
    ["targeted_objective"] = "Act like a chicken around %t",
    ["untargeted"] = "With arms flapping, you strut around.  Cluck, Cluck, Chicken!",
    ["untargeted_objective"] = "Act like a chicken",
    ["token"] = "CHICKEN",
  },
  {
    ["command"] = "/chuckle",
    ["targeted"] = "You chuckle at %t.",
    ["targeted_objective"] = "Chuckle at %t",
    ["untargeted"] = "You let out a hearty chuckle.",
    ["untargeted_objective"] = "Chuckle",
    ["token"] = "CHUCKLE",
  },
  {
    ["command"] = "/clap",
    ["targeted"] = "You clap excitedly for %t.",
    ["targeted_objective"] = "Clap for %t",
    ["untargeted"] = "You clap excitedly.",
    ["untargeted_objective"] = "Clap",
    ["token"] = "CLAP",
  },
  {
    ["command"] = "/cold",
    ["targeted"] = "You let %t know that you are cold.",
    ["targeted_objective"] = "Let %t know that you are cold",
    ["untargeted"] = "You let everyone know that you are cold.",
    ["untargeted_objective"] = "Let anyone know that you are cold",
    ["token"] = "COLD",
  },
  {
    ["command"] = "/comfort",
    ["targeted"] = "You comfort %t.",
    ["targeted_objective"] = "Comfort %t",
    ["untargeted"] = "You need to be comforted.",
    ["untargeted_objective"] = "Ask for comfort",
    ["token"] = "COMFORT",
  },
  {
    ["command"] = "/commend",
    ["targeted"] = "You commend %t on a job well done.",
    ["targeted_objective"] = "Commend %t",
    ["untargeted"] = "You commend everyone on a job well done.",
    ["untargeted_objective"] = "Commend anyone",
    ["token"] = "COMMEND",
  },
  {
    ["command"] = "/confused",
    ["targeted"] = "You look at %t with a confused look.",
    ["targeted_objective"] = "Be confused at %t",
    ["untargeted"] = "You are hopelessly confused.",
    ["untargeted_objective"] = "Be confused",
    ["token"] = "CONFUSED",
  },
  {
    ["command"] = "/cong",
    ["targeted"] = "You congratulate %t.",
    ["targeted_objective"] = "Congratulate %t",
    ["untargeted"] = "You congratulate everyone around you.",
    ["untargeted_objective"] = "Congratulate anyone",
    ["token"] = "CONGRATULATE",
  },
  {
    ["command"] = "/congrats",
    ["targeted"] = "You congratulate %t.",
    ["targeted_objective"] = "Congratulate %t",
    ["untargeted"] = "You congratulate everyone around you.",
    ["untargeted_objective"] = "Congratulate anyone",
    ["token"] = "CONGRATULATE",
  },
  {
    ["command"] = "/congratulate",
    ["targeted"] = "You congratulate %t.",
    ["targeted_objective"] = "Congratulate %t",
    ["untargeted"] = "You congratulate everyone around you.",
    ["untargeted_objective"] = "Congratulate anyone",
    ["token"] = "CONGRATULATE",
  },
  {
    ["command"] = "/cough",
    ["targeted"] = "You cough at %t.",
    ["targeted_objective"] = "Cough at %t",
    ["untargeted"] = "You let out a hacking cough.",
    ["untargeted_objective"] = "Cough",
    ["token"] = "COUGH",
  },
  {
    ["command"] = "/cower",
    ["targeted"] = "You cower in fear at the sight of %t.",
    ["targeted_objective"] = "Cower at %t",
    ["untargeted"] = "You cower in fear.",
    ["untargeted_objective"] = "Cower",
    ["token"] = "COWER",
  },
  {
    ["command"] = "/crack",
    ["targeted"] = "You crack your knuckles while staring at %t.",
    ["targeted_objective"] = "Crack your knuckles at %t",
    ["untargeted"] = "You crack your knuckles.",
    ["untargeted_objective"] = "Crack your knuckles",
    ["token"] = "CRACK",
  },
  {
    ["command"] = "/cringe",
    ["targeted"] = "You cringe away from %t.",
    ["targeted_objective"] = "Cringe away from %t",
    ["untargeted"] = "You cringe in fear.",
    ["untargeted_objective"] = "Cringe",
    ["token"] = "CRINGE",
  },
  {
    ["command"] = "/cry",
    ["targeted"] = "You cry on %t's shoulder.",
    ["targeted_objective"] = "Cry on %t",
    ["untargeted"] = "You cry.",
    ["untargeted_objective"] = "Cry",
    ["token"] = "CRY",
  },
  {
    ["command"] = "/cuddle",
    ["targeted"] = "You cuddle up against %t.",
    ["targeted_objective"] = "Cuddle %t",
    ["untargeted"] = "You need to be cuddled.",
    ["untargeted_objective"] = "Cuddle anyone",
    ["token"] = "CUDDLE",
  },
  {
    ["command"] = "/curious",
    ["targeted"] = "You are curious what %t is up to.",
    ["targeted_objective"] = "Be curious toward %t",
    ["untargeted"] = "You express your curiosity to those around you.",
    ["untargeted_objective"] = "Be curious",
    ["token"] = "CURIOUS",
  },
  {
    ["command"] = "/curtsey",
    ["targeted"] = "You curtsey before %t.",
    ["targeted_objective"] = "Curtsey before %t",
    ["untargeted"] = "You curtsey.",
    ["untargeted_objective"] = "Curtsey",
    ["token"] = "CURTSEY",
  },
  {
    ["command"] = "/dance",
    ["targeted"] = "You dance with %t.",
    ["targeted_objective"] = "Dance with %t",
    ["untargeted"] = "You burst into dance.",
    ["untargeted_objective"] = "Dance",
    ["token"] = "DANCE",
  },
  {
    ["command"] = "/disappointed",
    ["targeted"] = "You frown with disappointment at %t.",
    ["targeted_objective"] = "Be disappointed at %t",
    ["untargeted"] = "You frown.",
    ["untargeted_objective"] = "Be disappointed",
    ["token"] = "FROWN",
  },
  {
    ["command"] = "/disappointment",
    ["targeted"] = "You frown with disappointment at %t.",
    ["targeted_objective"] = "Frown at %t",
    ["untargeted"] = "You frown.",
    ["untargeted_objective"] = "Frown",
    ["token"] = "FROWN",
  },
  {
    ["command"] = "/doh",
    ["targeted"] = "You bonk %t on the noggin.  Doh!",
    ["targeted_objective"] = "Bonk %t",
    ["untargeted"] = "You bonk yourself on the noggin.  Doh!",
    ["untargeted_objective"] = "Bonk anyone",
    ["token"] = "BONK",
  },
  {
    ["command"] = "/doom",
    ["targeted"] = "You threaten %t with the wrath of doom.",
    ["targeted_objective"] = "Threaten %t",
    ["untargeted"] = "You threaten everyone with the wrath of doom.",
    ["untargeted_objective"] = "Threaten anyone",
    ["token"] = "THREATEN",
  },
  {
    ["command"] = "/drink",
    ["targeted"] = "You raise a drink to %t.  Cheers!",
    ["targeted_objective"] = "Drink with %t",
    ["untargeted"] = "You raise a drink in the air before chugging it down.  Cheers!",
    ["untargeted_objective"] = "Drink",
    ["token"] = "DRINK",
  },
  {
    ["command"] = "/drool",
    ["targeted"] = "You look at %t and begin to drool.",
    ["targeted_objective"] = "Drool at %t",
    ["untargeted"] = "A tendril of drool runs down your lip.",
    ["untargeted_objective"] = "Drool",
    ["token"] = "DROOL",
  },
  {
    ["command"] = "/duck",
    ["targeted"] = "You duck behind %t.",
    ["targeted_objective"] = "Duck behind %t",
    ["untargeted"] = "You duck for cover.",
    ["untargeted_objective"] = "Duck for cover",
    ["token"] = "DUCK",
  },
  {
    ["command"] = "/eat",
    ["targeted"] = "You begin to eat in front of %t.",
    ["targeted_objective"] = "Eat with %t",
    ["untargeted"] = "You begin to eat.",
    ["untargeted_objective"] = "Eat",
    ["token"] = "EAT",
  },
  {
    ["command"] = "/excited",
    ["targeted"] = "You talk excitedly with %t.",
    ["targeted_objective"] = "Talk excitedely with %t",
    ["untargeted"] = "You talk excitedly with everyone.",
    ["untargeted_objective"] = "Talk excitedly",
    ["token"] = "TALKEX",
  },
  {
    ["command"] = "/eye",
    ["targeted"] = "You eye %t up and down.",
    ["targeted_objective"] = "Eye up %t",
    ["untargeted"] = "You cross your eyes.",
    ["untargeted_objective"] = "Cross your eyes",
    ["token"] = "EYE",
  },
  {
    ["command"] = "/farewell",
    ["targeted"] = "You wave goodbye to %t.  Farewell!",
    ["targeted_objective"] = "Wave goodbye to %t",
    ["untargeted"] = "You wave goodbye to everyone.  Farewell!",
    ["untargeted_objective"] = "Wave goodbye",
    ["token"] = "BYE",
  },
  {
    ["command"] = "/fart",
    ["targeted"] = "You brush up against %t and fart loudly.",
    ["targeted_objective"] = "Fart on %t",
    ["untargeted"] = "You fart loudly.  Whew...what stinks?",
    ["untargeted_objective"] = "Fart",
    ["token"] = "FART",
  },
  {
    ["command"] = "/fear",
    ["targeted"] = "You cower in fear at the sight of %t.",
    ["targeted_objective"] = "Cower at %t",
    ["untargeted"] = "You cower in fear.",
    ["untargeted_objective"] = "Cower",
    ["token"] = "COWER",
  },
  {
    ["command"] = "/feast",
    ["targeted"] = "You begin to eat in front of %t.",
    ["targeted_objective"] = "Eat with %t",
    ["untargeted"] = "You begin to eat.",
    ["untargeted_objective"] = "Eat",
    ["token"] = "EAT",
  },
  {
    ["command"] = "/fidget",
    ["targeted"] = "You fidget impatiently while waiting for %t.",
    ["targeted_objective"] = "Fidget at %t",
    ["untargeted"] = "You fidget.",
    ["untargeted_objective"] = "Fidget around",
    ["token"] = "FIDGET",
  },
  {
    ["command"] = "/flap",
    ["targeted"] = "With arms flapping, you strut around %t.  Cluck, Cluck, Chicken!",
    ["targeted_objective"] = "Act like a chicken around %t",
    ["untargeted"] = "With arms flapping, you strut around.  Cluck, Cluck, Chicken!",
    ["untargeted_objective"] = "Act like a chicken",
    ["token"] = "CHICKEN",
  },
  {
    ["command"] = "/flee",
    ["targeted"] = "You yell for everyone to flee!",
    ["targeted_objective"] = "Yell for everyone to flee",
    ["untargeted"] = "You yell for everyone to flee!",
    ["untargeted_objective"] = "Yell for everyone to flee",
    ["token"] = "FLEE",
  },
  {
    ["command"] = "/flex",
    ["targeted"] = "You flex at %t.  Oooooh so strong!",
    ["targeted_objective"] = "Flex at %t",
    ["untargeted"] = "You flex your muscles.  Oooooh so strong!",
    ["untargeted_objective"] = "Flex",
    ["token"] = "FLEX",
  },
  {
    ["command"] = "/flirt",
    ["targeted"] = "You flirt with %t.",
    ["targeted_objective"] = "Flirt with %t",
    ["untargeted"] = "You flirt.",
    ["untargeted_objective"] = "Flirt with anyone",
    ["token"] = "FLIRT",
  },
  {
    ["command"] = "/flop",
    ["targeted"] = "You flop about helplessly around %t.",
    ["targeted_objective"] = "Flop around %t",
    ["untargeted"] = "You flop about helplessly.",
    ["untargeted_objective"] = "Flop about",
    ["token"] = "FLOP",
  },
  {
    ["command"] = "/followme",
    ["targeted"] = "You motion for %t to follow.",
    ["targeted_objective"] = "Tell %t to follow",
    ["untargeted"] = "You motion for everyone to follow.",
    ["untargeted_objective"] = "Tell anyone to follow",
    ["token"] = "FOLLOW",
  },
  {
    ["command"] = "/food",
    ["targeted"] = "You are hungry.  Maybe %t has some food...",
    ["targeted_objective"] = "Be hungry toward %t",
    ["untargeted"] = "You are hungry!",
    ["untargeted_objective"] = "Be hungry",
    ["token"] = "HUNGRY",
  },
  {
    ["command"] = "/frown",
    ["targeted"] = "You frown with disappointment at %t.",
    ["targeted_objective"] = "Frown at %t",
    ["untargeted"] = "You frown.",
    ["untargeted_objective"] = "Frown",
    ["token"] = "FROWN",
  },
  {
    ["command"] = "/gasp",
    ["targeted"] = "You gasp at %t.",
    ["targeted_objective"] = "Gasp at %t",
    ["untargeted"] = "You gasp.",
    ["untargeted_objective"] = "Gasp",
    ["token"] = "GASP",
  },
  {
    ["command"] = "/gaze",
    ["targeted"] = "You gaze eagerly at %t.",
    ["targeted_objective"] = "Gaze at %t",
    ["untargeted"] = "You gaze off into the distance.",
    ["untargeted_objective"] = "Gaze",
    ["token"] = "GAZE",
  },
  {
    ["command"] = "/giggle",
    ["targeted"] = "You giggle at %t.",
    ["targeted_objective"] = "Giggle at %t",
    ["untargeted"] = "You giggle.",
    ["untargeted_objective"] = "Giggle",
    ["token"] = "GIGGLE",
  },
  {
    ["command"] = "/glad",
    ["targeted"] = "You are very happy with %t!",
    ["targeted_objective"] = "Be happy with %t",
    ["untargeted"] = "You are filled with happiness!",
    ["untargeted_objective"] = "Be happy",
    ["token"] = "HAPPY",
  },
  {
    ["command"] = "/glare",
    ["targeted"] = "You glare angrily at %t.",
    ["targeted_objective"] = "Glare at %t",
    ["untargeted"] = "You glare angrily.",
    ["untargeted_objective"] = "Glare",
    ["token"] = "GLARE",
  },
  {
    ["command"] = "/gloat",
    ["targeted"] = "You gloat over %t's misfortune.",
    ["targeted_objective"] = "Gloat at %t",
    ["untargeted"] = "You gloat over everyone's misfortune.",
    ["untargeted_objective"] = "Gloat",
    ["token"] = "GLOAT",
  },
  {
    ["command"] = "/golfclap",
    ["targeted"] = "You clap for %t, clearly unimpressed.",
    ["targeted_objective"] = "Golfclap at %t",
    ["untargeted"] = "You clap half heartedly, clearly unimpressed.",
    ["untargeted_objective"] = "Golfclap",
    ["token"] = "GOLFCLAP",
  },
  {
    ["command"] = "/goodbye",
    ["targeted"] = "You wave goodbye to %t.  Farewell!",
    ["targeted_objective"] = "Wave goodbye to %t",
    ["untargeted"] = "You wave goodbye to everyone.  Farewell!",
    ["untargeted_objective"] = "Wave goodbye",
    ["token"] = "BYE",
  },
  {
    ["command"] = "/greet",
    ["targeted"] = "You greet %t warmly.",
    ["targeted_objective"] = "Greet %t",
    ["untargeted"] = "You greet everyone warmly.",
    ["untargeted_objective"] = "Greet anyone",
    ["token"] = "GREET",
  },
  {
    ["command"] = "/greetings",
    ["targeted"] = "You greet %t warmly.",
    ["targeted_objective"] = "Greet %t",
    ["untargeted"] = "You greet everyone warmly.",
    ["untargeted_objective"] = "Greet anyone",
    ["token"] = "GREET",
  },
  {
    ["command"] = "/grin",
    ["targeted"] = "You grin wickedly at %t.",
    ["targeted_objective"] = "Grin at %t",
    ["untargeted"] = "You grin wickedly.",
    ["untargeted_objective"] = "Grin",
    ["token"] = "GRIN",
  },
  {
    ["command"] = "/groan",
    ["targeted"] = "You look at %t and groan.",
    ["targeted_objective"] = "Groat at %t",
    ["untargeted"] = "You begin to groan.",
    ["untargeted_objective"] = "Groan",
    ["token"] = "GROAN",
  },
  {
    ["command"] = "/grovel",
    ["targeted"] = "You grovel before %t like a subservient peon.",
    ["targeted_objective"] = "Grovel before %t",
    ["untargeted"] = "You grovel on the ground, wallowing in subservience.",
    ["untargeted_objective"] = "Grovel",
    ["token"] = "GROVEL",
  },
  {
    ["command"] = "/growl",
    ["targeted"] = "You growl menacingly at %t.",
    ["targeted_objective"] = "Growl at %t",
    ["untargeted"] = "You growl menacingly.",
    ["untargeted_objective"] = "Growl",
    ["token"] = "GROWL",
  },
  {
    ["command"] = "/guffaw",
    ["targeted"] = "You take one look at %t and let out a guffaw!",
    ["targeted_objective"] = "Guffaw at %t",
    ["untargeted"] = "You let out a boisterous guffaw!",
    ["untargeted_objective"] = "Guffaw",
    ["token"] = "GUFFAW",
  },
  {
    ["command"] = "/hail",
    ["targeted"] = "You hail %t.",
    ["targeted_objective"] = "Hail %t",
    ["untargeted"] = "You hail those around you.",
    ["untargeted_objective"] = "Hail anyone",
    ["token"] = "HAIL",
  },
  {
    ["command"] = "/happy",
    ["targeted"] = "You are very happy with %t!",
    ["targeted_objective"] = "Be happy with %t",
    ["untargeted"] = "You are filled with happiness!",
    ["untargeted_objective"] = "Be happy",
    ["token"] = "HAPPY",
  },
  {
    ["command"] = "/healme",
    ["targeted"] = "You call out for healing!",
    ["targeted_objective"] = "Call for healing",
    ["untargeted"] = "You call out for healing!",
    ["untargeted_objective"] = "Call for healing",
    ["token"] = "HEALME",
  },
  {
    ["command"] = "/hello",
    ["targeted"] = "You greet %t with a hearty hello!",
    ["targeted_objective"] = "Say hello to %t",
    ["untargeted"] = "You greet everyone with a hearty hello!",
    ["untargeted_objective"] = "Say hello",
    ["token"] = "HELLO",
  },
  {
    ["command"] = "/helpme",
    ["targeted"] = "You cry out for help!",
    ["targeted_objective"] = "Call for help",
    ["untargeted"] = "You cry out for help!",
    ["untargeted_objective"] = "Call for help",
    ["token"] = "HELPME",
  },
  {
    ["command"] = "/hi",
    ["targeted"] = "You greet %t with a hearty hello!",
    ["targeted_objective"] = "Say hello to %t",
    ["untargeted"] = "You greet everyone with a hearty hello!",
    ["untargeted_objective"] = "Say hello",
    ["token"] = "HELLO",
  },
  {
    ["command"] = "/hug",
    ["targeted"] = "You hug %t.",
    ["targeted_objective"] = "Hug %t",
    ["untargeted"] = "You need a hug!",
    ["untargeted_objective"] = "Hug anyone",
    ["token"] = "HUG",
  },
  {
    ["command"] = "/hungry",
    ["targeted"] = "You are hungry.  Maybe %t has some food...",
    ["targeted_objective"] = "Be hungry toward %t",
    ["untargeted"] = "You are hungry!",
    ["untargeted_objective"] = "Be hungry",
    ["token"] = "HUNGRY",
  },
  {
    ["command"] = "/impatient",
    ["targeted"] = "You fidget impatiently while waiting for %t.",
    ["targeted_objective"] = "Fidget at %t",
    ["untargeted"] = "You fidget.",
    ["untargeted_objective"] = "Fidget around",
    ["token"] = "FIDGET",
  },
  {
    ["command"] = "/incoming",
    ["targeted"] = "You yell incoming enemies!",
    ["targeted_objective"] = "Call out incoming enemies",
    ["untargeted"] = "You yell incoming enemies!",
    ["untargeted_objective"] = "Call out incoming enemies",
    ["token"] = "INCOMING",
  },
  {
    ["command"] = "/insult",
    ["targeted"] = "You think %t is the son of a motherless ogre.",
    ["targeted_objective"] = "Insult %t",
    ["untargeted"] = "You think everyone around you is a son of a motherless ogre.",
    ["untargeted_objective"] = "Insult anyone",
    ["token"] = "INSULT",
  },
  {
    ["command"] = "/introduce",
    ["targeted"] = "You introduce yourself to %t.",
    ["targeted_objective"] = "Introduce yourself to %t",
    ["untargeted"] = "You introduce yourself to everyone.",
    ["untargeted_objective"] = "Introduce yourself",
    ["token"] = "INTRODUCE",
  },
  {
    ["command"] = "/jk",
    ["targeted"] = "You let %t know that you were just kidding!",
    ["targeted_objective"] = "Let %t know you were kidding",
    ["untargeted"] = "You were just kidding!",
    ["untargeted_objective"] = "Let anyone know you were kidding",
    ["token"] = "JK",
  },
  {
    ["command"] = "/kiss",
    ["targeted"] = "You blow a kiss to %t.",
    ["targeted_objective"] = "Blow a kiss to %t",
    ["untargeted"] = "You blow a kiss into the wind.",
    ["untargeted_objective"] = "Blow a kiss",
    ["token"] = "KISS",
  },
  {
    ["command"] = "/kneel",
    ["targeted"] = "You kneel before %t.",
    ["targeted_objective"] = "Kneel before %t",
    ["untargeted"] = "You kneel down.",
    ["untargeted_objective"] = "Kneel down",
    ["token"] = "KNEEL",
  },
  {
    ["command"] = "/knuckles",
    ["targeted"] = "You crack your knuckles while staring at %t.",
    ["targeted_objective"] = "Crack your knuckles at %t",
    ["untargeted"] = "You crack your knuckles.",
    ["untargeted_objective"] = "Crack your knuckles",
    ["token"] = "CRACK",
  },
  {
    ["command"] = "/laugh",
    ["targeted"] = "You laugh at %t.",
    ["targeted_objective"] = "Laugh at %t",
    ["untargeted"] = "You laugh.",
    ["untargeted_objective"] = "Laugh",
    ["token"] = "LAUGH",
  },
  {
    ["command"] = "/lavish",
    ["targeted"] = "You lavish praise upon %t.",
    ["targeted_objective"] = "Praise %t",
    ["untargeted"] = "You praise the Light.",
    ["untargeted_objective"] = "Praise anyone",
    ["token"] = "PRAISE",
  },
  {
    ["command"] = "/lay",
    ["targeted"] = "You lie down before %t.",
    ["targeted_objective"] = "Lie down before %t",
    ["untargeted"] = "You lie down.",
    ["untargeted_objective"] = "Lie down",
    ["token"] = "LAYDOWN",
  },
  {
    ["command"] = "/laydown",
    ["targeted"] = "You lie down before %t.",
    ["targeted_objective"] = "Lie down before %t",
    ["untargeted"] = "You lie down.",
    ["untargeted_objective"] = "Lie down",
    ["token"] = "LAYDOWN",
  },
  {
    ["command"] = "/lick",
    ["targeted"] = "You lick %t.",
    ["targeted_objective"] = "Lick %t",
    ["untargeted"] = "You lick your lips.",
    ["untargeted_objective"] = "Lick anyone",
    ["token"] = "LICK",
  },
  {
    ["command"] = "/lie",
    ["targeted"] = "You lie down before %t.",
    ["targeted_objective"] = "Lie down before %t",
    ["untargeted"] = "You lie down.",
    ["untargeted_objective"] = "Lie down",
    ["token"] = "LAYDOWN",
  },
  {
    ["command"] = "/liedown",
    ["targeted"] = "You lie down before %t.",
    ["targeted_objective"] = "Lie down before %t",
    ["untargeted"] = "You lie down.",
    ["untargeted_objective"] = "Lie down",
    ["token"] = "LAYDOWN",
  },
  {
    ["command"] = "/listen",
    ["targeted"] = "You listen intently to %t.",
    ["targeted_objective"] = "Listen to %t",
    ["untargeted"] = "You are listening!",
    ["untargeted_objective"] = "Listen to anyone",
    ["token"] = "LISTEN",
  },
  {
    ["command"] = "/lol",
    ["targeted"] = "You laugh at %t.",
    ["targeted_objective"] = "Laugh at %t",
    ["untargeted"] = "You laugh.",
    ["untargeted_objective"] = "Laugh",
    ["token"] = "LAUGH",
  },
  {
    ["command"] = "/lost",
    ["targeted"] = "You want %t to know that you are hopelessly lost.",
    ["targeted_objective"] = "Be lost around %t",
    ["untargeted"] = "You are hopelessly lost.",
    ["untargeted_objective"] = "Be lost",
    ["token"] = "LOST",
  },
  {
    ["command"] = "/love",
    ["targeted"] = "You love %t.",
    ["targeted_objective"] = "Love %t",
    ["untargeted"] = "You feel the love.",
    ["untargeted_objective"] = "Love anyone",
    ["token"] = "LOVE",
  },
  {
    ["command"] = "/mad",
    ["targeted"] = "You raise your fist in anger at %t.",
    ["targeted_objective"] = "Be angry with %t",
    ["untargeted"] = "You raise your fist in anger.",
    ["untargeted_objective"] = "Be angry",
    ["token"] = "ANGRY",
  },
  {
    ["command"] = "/massage",
    ["targeted"] = "You massage %t's shoulders.",
    ["targeted_objective"] = "Massage %t",
    ["untargeted"] = "You need a massage!",
    ["untargeted_objective"] = "Give a massage",
    ["token"] = "MASSAGE",
  },
  {
    ["command"] = "/moan",
    ["targeted"] = "You moan suggestively at %t.",
    ["targeted_objective"] = "Moan at %t",
    ["untargeted"] = "You moan suggestively.",
    ["untargeted_objective"] = "Moan",
    ["token"] = "MOAN",
  },
  {
    ["command"] = "/mock",
    ["targeted"] = "You mock the foolishness of %t.",
    ["targeted_objective"] = "Mock %t",
    ["untargeted"] = "You mock life and all it stands for.",
    ["untargeted_objective"] = "Mock anyone",
    ["token"] = "MOCK",
  },
  {
    ["command"] = "/moo",
    ["targeted"] = "You moo at %t.  Mooooooooooo.",
    ["targeted_objective"] = "Moo at %t",
    ["untargeted"] = "Mooooooooooo.",
    ["untargeted_objective"] = "Moo",
    ["token"] = "MOO",
  },
  {
    ["command"] = "/moon",
    ["targeted"] = "You drop your trousers and moon %t.",
    ["targeted_objective"] = "Moon %t",
    ["untargeted"] = "You drop your trousers and moon everyone.",
    ["untargeted_objective"] = "Moon anyone",
    ["token"] = "MOON",
  },
  -- {
  --   ["command"] = "/mountspecial",
  --   ["targeted"] = "N/A",
  --   ["targeted_objective"] = "",
  --   ["untargeted"] = "Performs the mount special animation, only when mounted!",
  --   ["untargeted_objective"] = "",
  --   ["token"] = " MOUNTSPECIAL",
  -- },
  {
    ["command"] = "/mourn",
    ["targeted"] = "In quiet contemplation, you mourn the death of %t.",
    ["targeted_objective"] = "Mourn %t",
    ["untargeted"] = "In quiet contemplation, you mourn the loss of the dead.",
    ["untargeted_objective"] = "Be mournful",
    ["token"] = "MOURN",
  },
  {
    ["command"] = "/no",
    ["targeted"] = "You tell %t NO.  Not going to happen.",
    ["targeted_objective"] = "Tell %t 'no'",
    ["untargeted"] = "You clearly state, NO.",
    ["untargeted_objective"] = "Tell anyone 'no'",
    ["token"] = "NO",
  },
  {
    ["command"] = "/nod",
    ["targeted"] = "You nod at %t.",
    ["targeted_objective"] = "Nod at %t",
    ["untargeted"] = "You nod.",
    ["untargeted_objective"] = "Nod",
    ["token"] = "NOD",
  },
  {
    ["command"] = "/nosepick",
    ["targeted"] = "You pick your nose and show it to %t.",
    ["targeted_objective"] = "Pick your nose at %t",
    ["untargeted"] = "With a finger deep in one nostril, you pass the time.",
    ["untargeted_objective"] = "Pick your nose",
    ["token"] = "NOSEPICK",
  },
  {
    ["command"] = "/oom",
    ["targeted"] = "You announce that you have low mana!",
    ["targeted_objective"] = "Call 'out of mana'",
    ["untargeted"] = "You announce that you have low mana!",
    ["untargeted_objective"] = "Call 'out of mana'",
    ["token"] = "OOM",
  },
  {
    ["command"] = "/openfire",
    ["targeted"] = "You give the order to open fire.",
    ["targeted_objective"] = "Call to open fire",
    ["untargeted"] = "You give the order to open fire.",
    ["untargeted_objective"] = "Call to open fire",
    ["token"] = "OPENFIRE",
  },
  {
    ["command"] = "/panic",
    ["targeted"] = "You take one look at %t and panic.",
    ["targeted_objective"] = "Panic at %t",
    ["untargeted"] = "You run around in a frenzied state of panic.",
    ["untargeted_objective"] = "Panic",
    ["token"] = "PANIC",
  },
  {
    ["command"] = "/party",
    ["targeted"] = "You raise a drink to %t.  Cheers!",
    ["targeted_objective"] = "Drink with %t",
    ["untargeted"] = "You raise a drink in the air before chugging it down.  Cheers!",
    ["untargeted_objective"] = "Drink",
    ["token"] = "DRINK",
  },
  {
    ["command"] = "/pat",
    ["targeted"] = "You gently pat %t.",
    ["targeted_objective"] = "Pat %t",
    ["untargeted"] = "You need a pat.",
    ["untargeted_objective"] = "Pat anyone",
    ["token"] = "PAT",
  },
  {
    ["command"] = "/peer",
    ["targeted"] = "You peer at %t searchingly.",
    ["targeted_objective"] = "Peer at %t",
    ["untargeted"] = "You peer around, searchingly.",
    ["untargeted_objective"] = "Peer around",
    ["token"] = "PEER",
  },
  {
    ["command"] = "/peon",
    ["targeted"] = "You grovel before %t like a subservient peon.",
    ["targeted_objective"] = "Grovel before %t",
    ["untargeted"] = "You grovel on the ground, wallowing in subservience.",
    ["untargeted_objective"] = "Grovel",
    ["token"] = "GROVEL",
  },
  {
    ["command"] = "/pest",
    ["targeted"] = "You shoo %t away.  Be gone pest!",
    ["targeted_objective"] = "Shoo away %t",
    ["untargeted"] = "You shoo the measly pests away.",
    ["untargeted_objective"] = "Shoo anyone away",
    ["token"] = "SHOO",
  },
  {
    ["command"] = "/pick",
    ["targeted"] = "You pick your nose and show it to %t.",
    ["targeted_objective"] = "Pick your nose at %t",
    ["untargeted"] = "With a finger deep in one nostril, you pass the time.",
    ["untargeted_objective"] = "Pick your nose",
    ["token"] = "NOSEPICK",
  },
  {
    ["command"] = "/pity",
    ["targeted"] = "You look down upon %t with pity.",
    ["targeted_objective"] = "Pity %t",
    ["untargeted"] = "You pity those around you.",
    ["untargeted_objective"] = "Pity anyone",
    ["token"] = "PITY",
  },
  {
    ["command"] = "/pizza",
    ["targeted"] = "You are hungry.  Maybe %t has some food...",
    ["targeted_objective"] = "Be hungry toward %t",
    ["untargeted"] = "You are hungry!",
    ["untargeted_objective"] = "Be hungry",
    ["token"] = "HUNGRY",
  },
  {
    ["command"] = "/plead",
    ["targeted"] = "You plead with %t.",
    ["targeted_objective"] = "Plead with %t",
    ["untargeted"] = "You drop to your knees and plead in desperation.",
    ["untargeted_objective"] = "Plead with anyone",
    ["token"] = "PLEAD",
  },
  {
    ["command"] = "/point",
    ["targeted"] = "You point at %t.",
    ["targeted_objective"] = "Point at %t",
    ["untargeted"] = "You point over yonder.",
    ["untargeted_objective"] = "Point anywhere",
    ["token"] = "POINT",
  },
  {
    ["command"] = "/poke",
    ["targeted"] = "You poke %t.  Hey!",
    ["targeted_objective"] = "Poke %t",
    ["untargeted"] = "You poke your belly and giggle.",
    ["untargeted_objective"] = "Poke anyone",
    ["token"] = "POKE",
  },
  {
    ["command"] = "/ponder",
    ["targeted"] = "You ponder %t's actions.",
    ["targeted_objective"] = "Ponder %t",
    ["untargeted"] = "You ponder the situation.",
    ["untargeted_objective"] = "Ponder",
    ["token"] = "PONDER",
  },
  {
    ["command"] = "/pounce",
    ["targeted"] = "You pounce on top of %t.",
    ["targeted_objective"] = "Pounce on %t",
    ["untargeted"] = "You pounce out from the shadows.",
    ["untargeted_objective"] = "Pounce",
    ["token"] = "POUNCE",
  },
  {
    ["command"] = "/praise",
    ["targeted"] = "You lavish praise upon %t.",
    ["targeted_objective"] = "Praise %t",
    ["untargeted"] = "You praise the Light.",
    ["untargeted_objective"] = "Praise anyone",
    ["token"] = "PRAISE",
  },
  {
    ["command"] = "/pray",
    ["targeted"] = "You say a prayer for %t.",
    ["targeted_objective"] = "Pray for %t",
    ["untargeted"] = "You pray to the Gods.",
    ["untargeted_objective"] = "Pray",
    ["token"] = "PRAY",
  },
  {
    ["command"] = "/purr",
    ["targeted"] = "You purr at %t.",
    ["targeted_objective"] = "Purr at %t",
    ["untargeted"] = "You purr like a kitten.",
    ["untargeted_objective"] = "Purr",
    ["token"] = "PURR",
  },
  {
    ["command"] = "/puzzled",
    ["targeted"] = "You are puzzled by %t.",
    ["targeted_objective"] = "Be puzzled by %t",
    ["untargeted"] = "You are puzzled.  What's going on here?",
    ["untargeted_objective"] = "Be puzzled",
    ["token"] = "PUZZLE",
  },
  {
    ["command"] = "/question",
    ["targeted"] = "You question %t.",
    ["targeted_objective"] = "Question %t",
    ["untargeted"] = "You want to know the meaning of life.",
    ["untargeted_objective"] = "Question anyone",
    ["token"] = "TALKQ",
  },
  {
    ["command"] = "/raise",
    ["targeted"] = "You look at %t and raise your hand.",
    ["targeted_objective"] = "",
    ["untargeted"] = "You raise your hand in the air.",
    ["untargeted_objective"] = "",
    ["token"] = "RAISE",
  },
  {
    ["command"] = "/rasp",
    ["targeted"] = "You make a rude gesture at %t.",
    ["targeted_objective"] = "Rudely gesture %t",
    ["untargeted"] = "You make a rude gesture.",
    ["untargeted_objective"] = "Rudely gesture",
    ["token"] = "RASP",
  },
  {
    ["command"] = "/rdy",
    ["targeted"] = "You let %t know that you are ready!",
    ["targeted_objective"] = "Let %t know that you are ready",
    ["untargeted"] = "You let everyone know that you are ready!",
    ["untargeted_objective"] = "Let anyone know that you are ready",
    ["token"] = "READY",
  },
  {
    ["command"] = "/ready",
    ["targeted"] = "You let %t know that you are ready!",
    ["targeted_objective"] = "Let %t know that you are ready",
    ["untargeted"] = "You let everyone know that you are ready!",
    ["untargeted_objective"] = "Let anyone know that you are ready",
    ["token"] = "READY",
  },
  {
    ["command"] = "/rear",
    ["targeted"] = "You shake your rear at %t.",
    ["targeted_objective"] = "Shake your rear at %t",
    ["untargeted"] = "You shake your rear.",
    ["untargeted_objective"] = "Shake your rear",
    ["token"] = "SHAKE",
  },
  {
    ["command"] = "/roar",
    ["targeted"] = "You roar with bestial vigor at %t.  So fierce!",
    ["targeted_objective"] = "Roar at %t",
    ["untargeted"] = "You roar with bestial vigor.  So fierce!",
    ["untargeted_objective"] = "Roar",
    ["token"] = "ROAR",
  },
  {
    ["command"] = "/rofl",
    ["targeted"] = "You roll on the floor laughing at %t.",
    ["targeted_objective"] = "/rofl at %t",
    ["untargeted"] = "You roll on the floor laughing.",
    ["untargeted_objective"] = "/rofl",
    ["token"] = "ROFL",
  },
  {
    ["command"] = "/rude",
    ["targeted"] = "You make a rude gesture at %t.",
    ["targeted_objective"] = "Rudely gesture %t",
    ["untargeted"] = "You make a rude gesture.",
    ["untargeted_objective"] = "Rudely gesture",
    ["token"] = "RUDE",
  },
  {
    ["command"] = "/salute",
    ["targeted"] = "You salute %t with respect.",
    ["targeted_objective"] = "Salute %t",
    ["untargeted"] = "You stand at attention and salute.",
    ["untargeted_objective"] = "Salute",
    ["token"] = "SALUTE",
  },
  {
    ["command"] = "/scared",
    ["targeted"] = "You are scared of %t.",
    ["targeted_objective"] = "Be scared of %t",
    ["untargeted"] = "You are scared!",
    ["untargeted_objective"] = "Be scared",
    ["token"] = "SCARED",
  },
  {
    ["command"] = "/scratch",
    ["targeted"] = "You scratch %t.  How catty!",
    ["targeted_objective"] = "Scratch %t",
    ["untargeted"] = "You scratch yourself.  Ah, much better!",
    ["untargeted_objective"] = "Scratch anyone",
    ["token"] = "SCRATCH",
  },
  {
    ["command"] = "/sexy",
    ["targeted"] = "You think %t is a sexy devil.",
    ["targeted_objective"] = "Find %t sexy",
    ["untargeted"] = "You're too sexy for your tunic...so sexy it hurts.",
    ["untargeted_objective"] = "Find anyone sexy",
    ["token"] = "SEXY",
  },
  {
    ["command"] = "/shake",
    ["targeted"] = "You shake your rear at %t.",
    ["targeted_objective"] = "Shake your rear at %t",
    ["untargeted"] = "You shake your rear.",
    ["untargeted_objective"] = "Shake your rear",
    ["token"] = "SHAKE",
  },
  {
    ["command"] = "/shimmy",
    ["targeted"] = "You shimmy before %t.",
    ["targeted_objective"] = "Shimmy at %t",
    ["untargeted"] = "You shimmy before the masses.",
    ["untargeted_objective"] = "Shimmy",
    ["token"] = "SHIMMY",
  },
  {
    ["command"] = "/shindig",
    ["targeted"] = "You raise a drink to %t.  Cheers!",
    ["targeted_objective"] = "Drink with %t",
    ["untargeted"] = "You raise a drink in the air before chugging it down.  Cheers!",
    ["untargeted_objective"] = "Drink",
    ["token"] = "DRINK",
  },
  {
    ["command"] = "/shiver",
    ["targeted"] = "You shiver beside %t.  Chilling!",
    ["targeted_objective"] = "Shiver at %t",
    ["untargeted"] = "You shiver in your boots.  Chilling!",
    ["untargeted_objective"] = "Shiver",
    ["token"] = "SHIVER",
  },
  {
    ["command"] = "/shoo",
    ["targeted"] = "You shoo %t away.  Be gone pest!",
    ["targeted_objective"] = "Shoo away %t",
    ["untargeted"] = "You shoo the measly pests away.",
    ["untargeted_objective"] = "Shoo anyone away",
    ["token"] = "SHOO",
  },
  {
    ["command"] = "/shrug",
    ["targeted"] = "You shrug at %t.  Who knows?",
    ["targeted_objective"] = "Shrug at %t",
    ["untargeted"] = "You shrug.  Who knows?",
    ["untargeted_objective"] = "Shrug",
    ["token"] = "SHRUG",
  },
  {
    ["command"] = "/shy",
    ["targeted"] = "You smile shyly at %t.",
    ["targeted_objective"] = "Smile shyly at %t",
    ["untargeted"] = "You smile shyly.",
    ["untargeted_objective"] = "Smile shyly",
    ["token"] = "SHY",
  },
  {
    ["command"] = "/sigh",
    ["targeted"] = "You sigh at %t.",
    ["targeted_objective"] = "Sigh at %t",
    ["untargeted"] = "You let out a long, drawn-out sigh.",
    ["untargeted_objective"] = "Sigh",
    ["token"] = "SIGH",
  },
  {
    ["command"] = "/silly",
    ["targeted"] = "You tell %t a joke.",
    ["targeted_objective"] = "Tell %t a joke",
    ["untargeted"] = "You tell a joke.",
    ["untargeted_objective"] = "Tell a joke",
    ["token"] = "JOKE",
  },
  {
    ["command"] = "/slap",
    ["targeted"] = "You slap %t across the face.  Ouch!",
    ["targeted_objective"] = "Slap %t",
    ["untargeted"] = "You slap yourself across the face.  Ouch!",
    ["untargeted_objective"] = "Slap anyone",
    ["token"] = "SLAP",
  },
  {
    ["command"] = "/sleep",
    ["targeted"] = "You fall asleep.  Zzzzzzz.",
    ["targeted_objective"] = "Fall asleep",
    ["untargeted"] = "You fall asleep.  Zzzzzzz.",
    ["untargeted_objective"] = "Fall asleep",
    ["token"] = "SLEEP",
  },
  {
    ["command"] = "/smell",
    ["targeted"] = "%t smells %t.  Wow, someone stinks!",
    ["targeted_objective"] = "Smell %t",
    ["untargeted"] = "You smell the air around you.  Wow, someone stinks!",
    ["untargeted_objective"] = "Smell around",
    ["token"] = "STINK",
  },
  {
    ["command"] = "/smile",
    ["targeted"] = "You smile at %t.",
    ["targeted_objective"] = "Smile at %t",
    ["untargeted"] = "You smile.",
    ["untargeted_objective"] = "Smile",
    ["token"] = "SMILE",
  },
  {
    ["command"] = "/smirk",
    ["targeted"] = "You smirk slyly at %t.",
    ["targeted_objective"] = "Smirk at %t",
    ["untargeted"] = "A sly smirk spreads across your face.",
    ["untargeted_objective"] = "Smirk",
    ["token"] = "SMIRK",
  },
  {
    ["command"] = "/snarl",
    ["targeted"] = "You bare your teeth and snarl at %t.",
    ["targeted_objective"] = "Snarl at %t",
    ["untargeted"] = "You bare your teeth and snarl.",
    ["untargeted_objective"] = "Snarl",
    ["token"] = "SNARL",
  },
  {
    ["command"] = "/snicker",
    ["targeted"] = "You snicker at %t.",
    ["targeted_objective"] = "Snicker at %t",
    ["untargeted"] = "You quietly snicker to yourself.",
    ["untargeted_objective"] = "Snicker",
    ["token"] = "SNICKER",
  },
  {
    ["command"] = "/sniff",
    ["targeted"] = "You sniff %t.",
    ["targeted_objective"] = "Sniff %t",
    ["untargeted"] = "You sniff the air around you.",
    ["untargeted_objective"] = "Sniff",
    ["token"] = "SNIFF",
  },
  {
    ["command"] = "/snub",
    ["targeted"] = "You snub %t.",
    ["targeted_objective"] = "Snub %t",
    ["untargeted"] = "You snub all of the lowly peons around you.",
    ["untargeted_objective"] = "Snub anyone",
    ["token"] = "SNUB",
  },
  {
    ["command"] = "/sob",
    ["targeted"] = "You cry on %t's shoulder.",
    ["targeted_objective"] = "Cry on %t",
    ["untargeted"] = "You cry.",
    ["untargeted_objective"] = "Cry",
    ["token"] = "CRY",
  },
  {
    ["command"] = "/soothe",
    ["targeted"] = "You soothe %t.  There, there...things will be ok.",
    ["targeted_objective"] = "Soothe %t",
    ["untargeted"] = "You need to be soothed.",
    ["untargeted_objective"] = "Soothe anyone",
    ["token"] = "SOOTHE",
  },
  {
    ["command"] = "/sorry",
    ["targeted"] = "You apologize to %t.  Sorry!",
    ["targeted_objective"] = "Apologize to %t",
    ["untargeted"] = "You apologize to everyone.  Sorry!",
    ["untargeted_objective"] = "Apologize",
    ["token"] = "APOLOGIZE",
  },
  {
    ["command"] = "/spit",
    ["targeted"] = "You spit on %t.",
    ["targeted_objective"] = "Spit on %t",
    ["untargeted"] = "You spit on the ground.",
    ["untargeted_objective"] = "Spit",
    ["token"] = "SPIT",
  },
  {
    ["command"] = "/spoon",
    ["targeted"] = "You cuddle up against %t.",
    ["targeted_objective"] = "Cuddle %t",
    ["untargeted"] = "You need to be cuddled.",
    ["untargeted_objective"] = "Cuddle",
    ["token"] = "CUDDLE",
  },
  {
    ["command"] = "/stare",
    ["targeted"] = "You stare %t down.",
    ["targeted_objective"] = "Stare at %t",
    ["untargeted"] = "N/A",
    ["untargeted_objective"] = "Stare",
    ["token"] = "STARE",
  },
  {
    ["command"] = "/stink",
    ["targeted"] = "%t smells %t.  Wow, someone stinks!",
    ["targeted_objective"] = "Smell %t",
    ["untargeted"] = "You smell the air around you.  Wow, someone stinks!",
    ["untargeted_objective"] = "Smell around",
    ["token"] = "STINK",
  },
  {
    ["command"] = "/strong",
    ["targeted"] = "You flex at %t.  Oooooh so strong!",
    ["targeted_objective"] = "Flex at %t",
    ["untargeted"] = "You flex your muscles.  Oooooh so strong!",
    ["untargeted_objective"] = "Flex",
    ["token"] = "FLEX",
  },
  {
    ["command"] = "/strut",
    ["targeted"] = "With arms flapping, you strut around %t.  Cluck, Cluck, Chicken!",
    ["targeted_objective"] = "Act like a chicken around %t",
    ["untargeted"] = "With arms flapping, you strut around.  Cluck, Cluck, Chicken!",
    ["untargeted_objective"] = "Act like a chicken",
    ["token"] = "CHICKEN",
  },
  -- {
  --   ["command"] = "/stand",
  --   ["targeted"] = "(none, Player stands if sitting)",
  --   ["targeted_objective"] = "",
  --   ["untargeted"] = "(none, Player stands if sitting)",
  --   ["untargeted_objective"] = "",
  --   ["token"] = "STAND",
  -- },
  {
    ["command"] = "/surprised",
    ["targeted"] = "You are surprised by %t's actions.",
    ["targeted_objective"] = "Act surprised by %t",
    ["untargeted"] = "You are so surprised!",
    ["untargeted_objective"] = "Act surprised",
    ["token"] = "SURPRISED",
  },
  {
    ["command"] = "/surrender",
    ["targeted"] = "You surrender before %t.  Such is the agony of defeat...",
    ["targeted_objective"] = "Surrender to %t",
    ["untargeted"] = "You surrender to your opponents.",
    ["untargeted_objective"] = "Surrender",
    ["token"] = "SURRENDER",
  },
  {
    ["command"] = "/tap",
    ["targeted"] = "You tap your foot as you wait for %t.",
    ["targeted_objective"] = "Tap your foot for %t",
    ["untargeted"] = "You tap your foot.  Hurry up already!",
    ["untargeted_objective"] = "Tap your foot",
    ["token"] = "TAP",
  },
  {
    ["command"] = "/talk",
    ["targeted"] = "You want to talk things over with %t.",
    ["targeted_objective"] = "/talk to %t",
    ["untargeted"] = "You talk to yourself since no one else seems interested.",
    ["untargeted_objective"] = "/talk",
    ["token"] = "TALK",
  },
  {
    ["command"] = "/taunt",
    ["targeted"] = "You make a taunting gesture at %t.  Bring it!",
    ["targeted_objective"] = "Taunt %t",
    ["untargeted"] = "You taunt everyone around you.  Bring it fools!",
    ["untargeted_objective"] = "Taunt",
    ["token"] = "TAUNT",
  },
  {
    ["command"] = "/tease",
    ["targeted"] = "You tease %t.",
    ["targeted_objective"] = "Tease %t",
    ["untargeted"] = "You are such a tease.",
    ["untargeted_objective"] = "Tease anyone",
    ["token"] = "TEASE",
  },
  {
    ["command"] = "/thank",
    ["targeted"] = "You thank %t.",
    ["targeted_objective"] = "Thank %t",
    ["untargeted"] = "You thank everyone around you.",
    ["untargeted_objective"] = "Thank anyone",
    ["token"] = "THANK",
  },
  {
    ["command"] = "/thanks",
    ["targeted"] = "You thank %t.",
    ["targeted_objective"] = "Thank %t",
    ["untargeted"] = "You thank everyone around you.",
    ["untargeted_objective"] = "Thank anyone",
    ["token"] = "THANK",
  },
  {
    ["command"] = "/thirsty",
    ["targeted"] = "You let %t know you are thirsty.  Spare a drink?",
    ["targeted_objective"] = "Be thirsty toward %t",
    ["untargeted"] = "You are so thirsty.  Can anyone spare a drink?",
    ["untargeted_objective"] = "Be thirsty",
    ["token"] = "THIRSTY",
  },
  {
    ["command"] = "/threat",
    ["targeted"] = "You threaten %t with the wrath of doom.",
    ["targeted_objective"] = "Threaten %t",
    ["untargeted"] = "You threaten everyone with the wrath of doom.",
    ["untargeted_objective"] = "Threaten",
    ["token"] = "THREATEN",
  },
  {
    ["command"] = "/threaten",
    ["targeted"] = "You threaten %t with the wrath of doom.",
    ["targeted_objective"] = "Threaten %t",
    ["untargeted"] = "You threaten everyone with the wrath of doom.",
    ["untargeted_objective"] = "Threaten",
    ["token"] = "THREATEN",
  },
  {
    ["command"] = "/tickle",
    ["targeted"] = "You tickle %t.  Hee hee!",
    ["targeted_objective"] = "Tickle %t",
    ["untargeted"] = "You want to be tickled.  Hee hee!",
    ["untargeted_objective"] = "Tickle anyone",
    ["token"] = "TICKLE",
  },
  {
    ["command"] = "/tired",
    ["targeted"] = "You let %t know that you are tired.",
    ["targeted_objective"] = "Be tired around %t",
    ["untargeted"] = "You let everyone know that you are tired.",
    ["untargeted_objective"] = "Be tired",
    ["token"] = "TIRED",
  },
  -- {
  --   ["command"] = "/train",
  --   ["targeted"] = "N/A",
  --   ["targeted_objective"] = "",
  --   ["untargeted"] = "N/A",
  --   ["untargeted_objective"] = "",
  --   ["token"] = "TRAIN",
  -- },
  {
    ["command"] = "/ty",
    ["targeted"] = "You thank %t.",
    ["targeted_objective"] = "Thank %t",
    ["untargeted"] = "You thank everyone around you.",
    ["untargeted_objective"] = "Thank anyone",
    ["token"] = "THANK",
  },
  {
    ["command"] = "/veto",
    ["targeted"] = "You veto %t's motion.",
    ["targeted_objective"] = "Veto %t",
    ["untargeted"] = "You veto the motion on the floor.",
    ["untargeted_objective"] = "Veto anyone",
    ["token"] = "VETO",
  },
  {
    ["command"] = "/victory",
    ["targeted"] = "You bask in the glory of victory with %t.",
    ["targeted_objective"] = "Be victorious with %t",
    ["untargeted"] = "You bask in the glory of victory.",
    ["untargeted_objective"] = "Be victorious",
    ["token"] = "VICTORY",
  },
  {
    ["command"] = "/violin",
    ["targeted"] = "You play the world's smallest violin for %t.",
    ["targeted_objective"] = "/violin for %t",
    ["untargeted"] = "You begin to play the world's smallest violin.",
    ["untargeted_objective"] = "/violin",
    ["token"] = "VIOLIN",
  },
  {
    ["command"] = "/volunteer",
    ["targeted"] = "You look at %t and raise your hand.",
    ["targeted_objective"] = "Raise your hand for %t",
    ["untargeted"] = "You raise your hand in the air.",
    ["untargeted_objective"] = "Raise your hand",
    ["token"] = "RAISE",
  },
  {
    ["command"] = "/wait",
    ["targeted"] = "%t asks %t to wait.",
    ["targeted_objective"] = "Ask %t to wait",
    ["untargeted"] = "You ask everyone to wait.",
    ["untargeted_objective"] = "Ask anyone to wait",
    ["token"] = "WAIT",
  },
  {
    ["command"] = "/wave",
    ["targeted"] = "You wave at %t.",
    ["targeted_objective"] = "Wave at %t",
    ["untargeted"] = "You beckon everyone over to you.",
    ["untargeted_objective"] = "Wave at anyone",
    ["token"] = "WAVE",
  },
  {
    ["command"] = "/weep",
    ["targeted"] = "You cry on %t's shoulder.",
    ["targeted_objective"] = "Cry on %t",
    ["untargeted"] = "You cry.",
    ["untargeted_objective"] = "Cry",
    ["token"] = "CRY",
  },
  {
    ["command"] = "/welcome",
    ["targeted"] = "You welcome %t.",
    ["targeted_objective"] = "Welcome %t",
    ["untargeted"] = "You welcome everyone.",
    ["untargeted_objective"] = "Welcome anyone",
    ["token"] = "WELCOME",
  },
  {
    ["command"] = "/whine",
    ["targeted"] = "You whine pathetically at %t.",
    ["targeted_objective"] = "Whine at %t",
    ["untargeted"] = "You whine pathetically.",
    ["untargeted_objective"] = "Whine",
    ["token"] = "WHINE",
  },
  {
    ["command"] = "/whistle",
    ["targeted"] = "You whistle at %t.",
    ["targeted_objective"] = "Whistle at %t",
    ["untargeted"] = "You let forth a sharp whistle.",
    ["untargeted_objective"] = "Whistle",
    ["token"] = "WHISTLE",
  },
  {
    ["command"] = "/wicked",
    ["targeted"] = "You grin wickedly at %t.",
    ["targeted_objective"] = "Grin at %t",
    ["untargeted"] = "You grin wickedly.",
    ["untargeted_objective"] = "Grin",
    ["token"] = "GRIN",
  },
  {
    ["command"] = "/wickedly",
    ["targeted"] = "You grin wickedly at %t.",
    ["targeted_objective"] = "Grin at %t",
    ["untargeted"] = "You grin wickedly.",
    ["untargeted_objective"] = "Grin",
    ["token"] = "GRIN",
  },
  {
    ["command"] = "/wink",
    ["targeted"] = "You wink slyly at %t.",
    ["targeted_objective"] = "Wink at %t",
    ["untargeted"] = "You wink slyly.",
    ["untargeted_objective"] = "Wink",
    ["token"] = "WINK",
  },
  {
    ["command"] = "/work",
    ["targeted"] = "You work with %t.",
    ["targeted_objective"] = "Work with %t",
    ["untargeted"] = "You begin to work.",
    ["untargeted_objective"] = "Work",
    ["token"] = "WORK",
  },
  {
    ["command"] = "/wrath",
    ["targeted"] = "You threaten %t with the wrath of doom.",
    ["targeted_objective"] = "Threaten %t",
    ["untargeted"] = "You threaten everyone with the wrath of doom.",
    ["untargeted_objective"] = "Threaten anyone",
    ["token"] = "THREATEN",
  },
  {
    ["command"] = "/yawn",
    ["targeted"] = "You yawn sleepily at %t.",
    ["targeted_objective"] = "Yawn at %t",
    ["untargeted"] = "You yawn sleepily.",
    ["untargeted_objective"] = "Yawn",
    ["token"] = "YAWN",
  },
  {
    ["command"] = "/yay",
    ["targeted"] = "You are very happy with %t!",
    ["targeted_objective"] = "Be happy with %t",
    ["untargeted"] = "You are filled with happiness!",
    ["untargeted_objective"] = "Be happy",
    ["token"] = "HAPPY",
  },
  {
    ["command"] = "/yes",
    ["targeted"] = "You nod at %t.",
    ["targeted_objective"] = "Nod at %t",
    ["untargeted"] = "You nod.",
    ["untargeted_objective"] = "Nod",
    ["token"] = "NOD",
  },
}
